Bug 1278507 - [abrt] bluez: _dbus_abort(): bluetoothd killed by SIGABRT
[abrt] bluez: _dbus_abort(): bluetoothd killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Don Zickus
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5ace7cd19dd4866912e26eacfec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 11:14 EST by Vladimir Petroff
Modified: 2016-12-20 10:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:24:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.62 KB, text/plain)
2015-11-05 11:14 EST, Vladimir Petroff
no flags Details
File: cgroup (198 bytes, text/plain)
2015-11-05 11:14 EST, Vladimir Petroff
no flags Details
File: core_backtrace (5.24 KB, text/plain)
2015-11-05 11:14 EST, Vladimir Petroff
no flags Details
File: dso_list (2.16 KB, text/plain)
2015-11-05 11:14 EST, Vladimir Petroff
no flags Details
File: environ (106 bytes, text/plain)
2015-11-05 11:14 EST, Vladimir Petroff
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-05 11:14 EST, Vladimir Petroff
no flags Details
File: maps (10.49 KB, text/plain)
2015-11-05 11:14 EST, Vladimir Petroff
no flags Details
File: mountinfo (3.18 KB, text/plain)
2015-11-05 11:14 EST, Vladimir Petroff
no flags Details
File: open_fds (706 bytes, text/plain)
2015-11-05 11:14 EST, Vladimir Petroff
no flags Details
File: proc_pid_status (973 bytes, text/plain)
2015-11-05 11:14 EST, Vladimir Petroff
no flags Details
File: var_log_messages (1.24 KB, text/plain)
2015-11-05 11:14 EST, Vladimir Petroff
no flags Details

  None (edit)
Description Vladimir Petroff 2015-11-05 11:14:06 EST
Version-Release number of selected component:
bluez-5.35-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/bluetooth/bluetoothd
crash_function: _dbus_abort
executable:     /usr/libexec/bluetooth/bluetoothd
global_pid:     4881
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _dbus_abort at ../../dbus/dbus-sysdeps.c:91
 #3 _dbus_warn_check_failed at ../../dbus/dbus-internals.c:275
 #4 dbus_message_iter_append_basic at ../../dbus/dbus-message.c:2701
 #5 dev_property_get_adapter at src/device.c:1148
 #6 append_property at gdbus/object.c:510
 #7 append_properties at gdbus/object.c:539
 #8 properties_get_all at gdbus/object.c:834
 #9 process_message at gdbus/object.c:259
 #10 _dbus_object_tree_dispatch_and_unlock at ../../dbus/dbus-object-tree.c:1020
 #12 message_dispatch at gdbus/mainloop.c:72

Potential duplicate: bug 893598
Comment 1 Vladimir Petroff 2015-11-05 11:14:12 EST
Created attachment 1090208 [details]
File: backtrace
Comment 2 Vladimir Petroff 2015-11-05 11:14:13 EST
Created attachment 1090209 [details]
File: cgroup
Comment 3 Vladimir Petroff 2015-11-05 11:14:15 EST
Created attachment 1090210 [details]
File: core_backtrace
Comment 4 Vladimir Petroff 2015-11-05 11:14:16 EST
Created attachment 1090211 [details]
File: dso_list
Comment 5 Vladimir Petroff 2015-11-05 11:14:18 EST
Created attachment 1090212 [details]
File: environ
Comment 6 Vladimir Petroff 2015-11-05 11:14:19 EST
Created attachment 1090213 [details]
File: limits
Comment 7 Vladimir Petroff 2015-11-05 11:14:21 EST
Created attachment 1090214 [details]
File: maps
Comment 8 Vladimir Petroff 2015-11-05 11:14:23 EST
Created attachment 1090215 [details]
File: mountinfo
Comment 9 Vladimir Petroff 2015-11-05 11:14:24 EST
Created attachment 1090216 [details]
File: open_fds
Comment 10 Vladimir Petroff 2015-11-05 11:14:26 EST
Created attachment 1090217 [details]
File: proc_pid_status
Comment 11 Vladimir Petroff 2015-11-05 11:14:27 EST
Created attachment 1090218 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2016-11-24 08:06:31 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 10:24:54 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.